/*covid strip css starts*/
.emergency-header-container{display:flex;width:100%;justify-content:space-between;align-items:center;padding:0px 0px;font-size:1rem;background:rgb(0,0,0,0.7);color:#fff;position:fixed;top:0;z-index:999}.emergency-header-container span{font-size:16px;line-height:23px;text-transform:none}.emergency-header-container a,.emergency-header-container a:hover,.emergency-header-container a:visited:hover,.emergency-header-container a:focus{color:#fff;text-decoration:underline}.emergency-header-container button{height:35px;background:0;border:0}@media screen and (max-width:767px){.property-list-holder .country-name{margin-top:24px;margin-bottom:12px}.emergency-header-container{padding:10px}.emergency-header-container a{display:block}}.emergency-hide{display:none!important}
/*covid strip css ends*/
.cc-btn{font-weight:10 !important;}
.cc-animate,.cc-revoke{display:none !important;}
.cc-banner{font-family:"fs_ingridlight";}
.cc-message{font-size:14px;}
.store-btns{display:none;}
#ResidenceBroker a{color:#fff;text-decoration:underline;}
.ico-triangle-up, .ltime, .ltemp {display:none;}
.ico-weather { background-image : none !important;}
.main-nav .social-menu, .search-bar-wrapper .search{display:none !important;
}
.terms ul{
    list-style:disc;
    margin:3%;
}
.termscond ul {
	list-style:disc;
	font-size: 1.6em;
    font-family: inherit;
	margin:0 2%;
}
#addlocations{padding:0 5px;}
#addlocations iframe{width:100%;min-height:550px}
#inlineloc{border:0}
/* Override TA fixed width start*/
#CDSWIDSSP {width: 100% !important;}
#CDSWIDSSP.widSSPnarrow .widSSPData .widSSPBranding dd {width: 100% !important;}
/* Override TA fixed width ends*/

.thumbGallery {
    max-width: 100%;
}
    /* IE fix for 'display:flex', Parent of flex container should explicitly specify a width */

    .thumbGallery > ul {
        display: flex;
        flex-wrap: wrap;
    }
.tabs_cont .box-style1 p {
    font-size: 2.2em;
}
/* Virtual Planner Updates: 11/27/2017  */
.virtual-planner-dialog .ui-widget-header {
    background: none;
    border: none;
}

.ui-widget-overlay {
    opacity: .95;
    background: #e3dcd6;
}

.ui-widget-overlay.ui-front, .virtual-planner-dialog.ui-dialog.ui-widget.ui-widget-content {
    z-index: 1001;
}

.virtual-planner-dialog .ui-state-default, .virtual-planner-dialog .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {
    background-image: url(/system/images/close_window.png);
    background-color: #fff;
    width: 25px;
    height: 24px;
    border: none;
    border-radius: 5px;
}

.virtual-planner-dialog .ui-state-default .ui-icon {
    background-image: none;
}

/* Virtual Planner Updates Ends   */

/* Listing fixes where the Image height falls short of its parent container*/
/*#filterBox .listing .equal-columns img {
    height: inherit;
}*/
.gallery-box .images .zoomed-image, .gallery-box .images .zoomed-image img
{
    /*height:inherit;*/
    height:auto;
}
#ui-datepicker-div{font-family:fs_ingridlight,Arial,Helvetica,sans-serif;}
.ui-datepicker-prev .ui-icon, .ui-datepicker-next .ui-icon{display:inline;}
a.ui-datepicker-next{padding-right:10px;}
a.ui-datepicker-prev{padding-left:10px;}

/* Accordian fix */
.offer-notification{clear:both;    margin-left: 7px;}
.editorial .html_carousel .pagination{bottom:25px;}
.tareview {float:right}
@media only screen and (max-width: 767px)
{
	.nobannerhero .editorial {margin-top: 0px !important;}
    .wecarelogowrapper{margin:13px}
    .we-care .selectbox{margin:10px;}
    .offer-notification {clear:both;padding: 0 5% 3%;}
    .tabs_cont .box-style1 p {font-size: 1.6em;}
    .box-style1 .social-feed{font-size:1.3em;}
    /*Gallery Fix starts*/
    #PhotoGallery .imagegallery {    margin-left: 0px;}
    #PhotoGallery .mobile-prefix-2 {margin-left: 0%;padding-left: 0%;padding-right: 0%;width:100%}
    .imagegallery .main-slider-content{width:100%}
    .imagegallery .sliders-wrapper{width:100%}
     .imagegallery .sliders-wrapper .sliders-wrapper{width:100% !important}
     .lof-slidecontent .button-control{top:2%;right:2%;}
    /*Gallery Fix ends*/
}

@media only screen and (max-width: 767px){
    .header-right-side{display:none!important;} 

}

@media only screen and (max-width: 480px){
.ui-datepicker {
    display: none !important;
}
}
@media screen and (max-width:767px) {
.acc-item.opened .acc-content{ min-height:390px;}
}